package com.icomsys.main_vm.biz.rcp.conversation.nlp.wisenut.vo;

import java.util.Map;

public class NlpSimulationResult {
    String token;
    String returnCode;
    String returnMsg;
    String botTalk;
    String intentId;
    String intentName;
    String intentScore;
    Map<String, String> parameter;

    public String getToken() { return token; }

    public void setToken(String token) { this.token = token; }

    public String getReturnCode() {
        return returnCode;
    }

    public void setReturnCode(String returnCode) {
        this.returnCode = returnCode;
    }

    public String getReturnMsg() {
        return returnMsg;
    }

    public void setReturnMsg(String returnMsg) {
        this.returnMsg = returnMsg;
    }

    public String getBotTalk() {
        return botTalk;
    }

    public void setBotTalk(String botTalk) {
        this.botTalk = botTalk;
    }

    public String getIntentId() {
        return intentId;
    }

    public void setIntentId(String intentId) {
        this.intentId = intentId;
    }

    public String getIntentName() {
        return intentName;
    }

    public void setIntentName(String intentName) {
        this.intentName = intentName;
    }

    public String getIntentScore() {
        return intentScore;
    }

    public void setIntentScore(String intentScore) {
        this.intentScore = intentScore;
    }

    public Map<String, String> getParameter() {
        return parameter;
    }

    public void setParameter(Map<String, String> parameter) {
        this.parameter = parameter;
    }
}
